Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 593421 - [RFE] "Frustration Button": Extend ABRT to allow user initiation
Summary: [RFE] "Frustration Button": Extend ABRT to allow user initiation
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: abrt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: ABRTF17
TreeView+ depends on / blocked
 
Reported: 2010-05-18 18:35 UTC by Cameron Meadors
Modified: 2012-05-17 12:37 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-17 12:37:36 UTC
Type: ---


Attachments (Terms of Use)

Description Cameron Meadors 2010-05-18 18:35:01 UTC
There are times when a user experiences frustration with a piece of software and should probably file a bug.  If a "Frustration Button" existed that the user could push to help them, this would allow usability bugs to be found more easily.

ABRT seems to have most of features for this.  The user initiation would have to be added.  The information that abrt gathers and the form that is used to get information from the user would have to be tweaked.  It would need to be able to now what application the user was using.  A screen shot and possibly a screen capture of what the user tried to do would be useful as well.

Comment 1 Jiri Moskovcak 2011-11-29 08:09:57 UTC
Seems like: https://fedorahosted.org/abrt/wiki/Features/ReportProblemButton

Comment 2 Fedora Admin XMLRPC Client 2011-12-19 17:42:36 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Admin XMLRPC Client 2011-12-19 17:45:39 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Jiri Moskovcak 2012-05-17 12:37:36 UTC
There is an upstream feature for that - https://fedorahosted.org/abrt/wiki/Features/ReportProblemButton --> Closing.


Note You need to log in before you can comment on or make changes to this bug.